
Piratenversammlung / Assemblée Pirate - Motion #2535

Parolenfassung für den 17. Juni 2012
Status: Considered Start date: 15 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Ich beantrage eine Parolenfassung zu folgenden 3 Inititiven welche am 17. Juni 2012 vors Volk kommen.

Volksinitiative vom 23. Januar 2009 «Eigene vier Wände dank Bausparen»

Volksinitiative vom 11. August 2009 «Für die Stärkung der Volksrechte in der Aussenpolitik (Staatsverträge vors Volk!)»

Änderung vom 30. September 2011 des Bundesgesetzes über die Krankenversicherung (KVG) (Managed Care)

History

#1 - 18 February 2012 10:09 - Ced

Drank denken jeweils die Frage zu stellen plus nachher ob die PPS diese Parole herausgeben will oder nicht.

#2 - 24 February 2012 13:02 - Apophis

Dokumente zu den 3 Punkten sind im DMSF zur PV abgelegt

@Ced:

Laut Versammlungsordnung und Statuten sind die Abstimmungen per einfachem Mehr, alles andere muss per Ordnungsantrag beantragt werden.

#3 - 17 May 2012 19:35 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100
